package com.fuzamei.mapperInterface;

import java.util.List;
import java.util.Map;

import com.fuzamei.entity.Role;
import com.fuzamei.entity.User;


public interface ReceivingClerkMapper {
	public List<User> queryReceivingClerk(Map<String, Object> map);//查询仓库收货人列表
	public String  selectRoleByUserId(int  user_id);
}
